<h1>Nay trời không đẹp nên bị lỗi rồi đó ~~</h1>
<h2>View này là của lỗi 404 này</h2>
<h2><?= h($message) ?></h2>
<p class="error">
    <strong><?= __d('cake', 'Error') ?>: </strong>
    <?= __d('cake', 'The requested address {0} was not found on this server.', "<strong>'{$url}'</strong>") ?>
</p>
